@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("fonts/Roboto-Condensed.woff") format('woff');
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("fonts/RobotoCondensed-Regular.ttf") format('truetype')
}
* {
    margin: 0;
    padding: 0
}
body {
    line-height: 1.625;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2d2c2c;
    background: url(../images/solid-light-cream-pixels.png) repeat left top #fff
}
.clear {
    clear: both
}
a {
    text-decoration: none
}
img {
    border: none;
    margin: 0;
    padding: 0;
    max-width: 100%
}
h2 {
    font-size: 18px
}
h3 {
    font-size: 16px
}
h4 {
    font-size: 14px
}
h5 {
    font-size: 13px
}
h6 {
    font-size: 12px
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0
}
th,
td {
    padding: 3px
}
table {
    padding: 0;
    margin: 0;
    border-color: #ccfcf;
    border-spacing: 0;
    border-collapse: collapse
}
ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.contain {
    margin: 0 auto;
    width: 1000px;
    background: url(../images/bg-contain.png) repeat-y;
    padding: 0 5px;
    padding-bottom: 10px
}
.header {
    border-top: 5px solid #f68121;
    padding: 10px;
    padding-bottom: 0;
    position: relative;
    border-bottom: 3px solid #414342
}
.header .logo {
    float: left;
    width: 100px
}
.header span.hotline {
    height: 16px;
    line-height: 16px;
    padding-left: 20px;
    font-size: 14px;
    position: absolute;
    color: #e72c2d;
    top: 10px;
    right: 10px;
    background: url(../images/icon-hotline.png) no-repeat left center;
    font-weight: bold
}
.header span.hotline a {
    color: #0084ff
}
.header span.hotline a:hover {
    color: #006fff
}
.header .language {
    height: 60px;
    line-height: 60px;
    color: #495458;
    display: none;
}
.header .language a {
    color: #495458
}
.header .language a:hover,
.header .language a.active {
    color: #f68121
}
.navmenu {
    height: 50px;
    line-height: 50px;
    margin-top: 26px;
}
.navmenu > ul > li:first-child {
	 border-left: 0px solid #c9c9c9;
}
.navmenu > ul > li {
    float: left;
    width: 98px;
    padding-left: 10px;
    padding-right: 3px;
    float: left;
    position: relative;
    border-left: 1px solid #c9c9c9;
    height: 50px
}
.navmenu > ul > li > a {
    display: block;
    color: #000
}
.navmenu > ul > li.active > a,
.navmenu > ul > li:hover > a {
    color: #f68121
}
.navmenu > ul > li ul {
    position: absolute;
    z-index: 9999999;
    display: none;
    background: #f4f4f6;
    min-width: 220px;
}
.navmenu > ul > li ul ul {
    background: #f4f4f6
}
.navmenu > ul > li > ul li {
    line-height: 20px;
    padding: 6px 15px;
    position: relative;
    border-top: none
}
.navmenu > ul > li > ul li.havsub {
    padding-right: 20px;
    background: url(../images/arrow-menu.png) no-repeat top right;     background-position: 200px 8px;
}
.navmenu > ul > li > ul li a {
    color: #333;
    display: block
}
.navmenu > ul > li > ul > li:hover{
	background: #e8e8e8
}
.navmenu > ul > li > ul > li > ul > li:hover{
	background: #e8e8e8
}
.navmenu > ul > li > ul > li:hover > a {
    color: #f68121;
}
.navmenu > ul > li:hover > ul {
    display: block;
    left: -1px;
    top: 50px;
    padding-top: 3px;
    border-top: none;
	box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    -webkit-transition: top .4s ease;
    -moz-transition: top .4s ease;
    transition: top .4s ease;
	box-shadow: 0 5px 8px rgba(0,0,0,0.3);
    -webkit-transition: top .4s ease;
    -moz-transition: top .4s ease;
    transition: top .4s ease;
}
.navmenu > ul > li > ul > li:hover > ul {
    display: block;
    left: 220px;
    top: 0px;
    border-top: 1px solid #c9c9c9
}
.navmenu > ul > li > ul > li > ul > li:hover > a {
    color: #f68121
}
.slideshow {
    height: 365px;
    position: relative
}
.searchslide {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%
}
.searchslides {
    position: relative;
    width: 390px;
    border: 1px solid #fff;
    border-radius: 5px;
    margin: 0 auto;
    padding: 7px 25px;
    background: url(../images/bgnavsub.png) repeat;
    z-index: 999999
}
h2.titleslide,
h3.titleslide {
    color: #fff;
    font-size: 34px;
    font-weight: normal;
    margin-bottom: 5px;
    text-align: center
}
.searchform {
    position: relative;
    height: 30px;
    line-height: 30px;
    border-radius: 5px
}
.searchform .txtSearchslide {
    height: 30px;
    padding: 0 45px 0 10px;
    width: 335px;
    background: #fff;
    border: none;
    border-radius: 5px;
    color: #8d8d8d
}
.searchform .btnSearchslide {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    border-radius: 0 5px 5px 0;
    background: #F26328;
    color: #fff;
    border: none;
    cursor: pointer;
    height: 30px;
    line-height: 30px
}
.searchform .btnSearchslide:hover {
    background: #fc4325
}
.searchsl {
    margin: 10px 0;
    color: #fff;
    margin-bottom: 20px;
    display: none
}
.searchsl label {
    width: 160px;
    height: 25px;
    line-height: 25px;
    float: left;
    width: 160px;
    margin-right: 30px
}
.searchsl .txtKeywords {
    width: 150px;
    padding: 0 5px;
    height: 23px;
    line-height: 23px;
    float: left;
    margin-right: 30px;
    background: #fff;
    border: none;
    margin-bottom: 2px;
    border-radius: 5px;
    color: #424443
}
.searchsl .txtKeywords.txtPrice {
    width: 60px;
    margin-right: 10px
}
.searchsl .slcType {
    width: 160px;
    padding-left: 5px;
    height: 23px;
    line-height: 23px;
    float: left;
    margin-right: 30px;
    background: #fff;
    border: none;
    margin-bottom: 2px;
    border-radius: 5px;
    color: #424443
}
.searchsl .slcType.slcSize {
    width: 70px;
    margin-right: 10px
}
.searchsl .btnSubmits {
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    border-radius: 5px;
    text-align: center;
    background: #f5871b;
    cursor: pointer;
    width: 160px;
    color: #fff;
    border: none
}
.searchsl .btnSubmits:hover {
    background: #fb9d40
}
.socialw {
    padding: 5px 8px;
    background: #F26328;
    border-radius: 5px 0 0 5px;
    position: fixed;
    top: 250px;
    right: 0;
    z-index: 9999;
    width: 32px
}
.socialw img {
    margin: 5px 0;
    opacity: 0.7
}
.socialw img:hover {
    opacity: 1
}
.content {
    padding: 10px 0;
    margin: 0 10px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #fff;
    min-height: 600px
}
.contentl {
    width: 710px;
    float: left
}
.contentr {
    width: 250px;
    float: right
}
a.enquiry {
    height: 50px;
    line-height: 50px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
    border-radius: 5px;
    background: url(../images/bgbtnr.gif) repeat-x;
    padding: 0 10px
}
a.enquiry:hover {
    background: url(../images/bgbtnrh.gif) repeat-x
}
.linkSend {
    margin-bottom: 15px;
    background: url(../images/bgbtnr.gif) repeat-x;
    height: 34px;
    padding: 8px 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 17px;
    cursor: pointer
}
.linkSend:hover {
    background: url(../images/bgbtnrh.gif) repeat-x
}
.linkSend h2 {
    font-size: 23px;
    margin-top: 5px;
    height: 25px;
    line-height: 25px
}
.newsr {
    position: relative;
    height: 150px;
    overflow: hidden;
    margin-bottom: 12px
}
.newsr img {
    height: 100%;
    margin: 0 auto;
    min-width: 100%
}
.newsr .newsrfade {
    padding: 6px 10px;
    background: url(../images/bgnavsub.png) repeat;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 230px
}
.newsr .newsrfade a {
    color: #fff;
    font-size: 13px;
    display: block
}
.newsr .newsrfade a:hover {
    color: #f68121
}
.fanpagef {
    height: 250px;
    overflow: hidden
}
.footer {
    min-width: 1010px;
    background: #F26328
    /*url(../images/bgfooter.jpg) repeat*/
    
    ;
    border-top: 3px solid #F26328
}
.footers {
    padding-bottom: 20px;
    color: #fff;
    padding-top: 90px;
    position: relative;
    width: 1010px;
    margin: 0 auto;
    padding-bottom: 15px
}
.footerst {
    background: #fff url(../images/bgcontentf.png) no-repeat top center;
    height: 90px;
    top: -3px;
    width: 100%;
    position: absolute;
    left: 0;
    padding-top: 5px
}
.footerinf {
    margin-bottom: 10px;
    font-size: 13px;
    color: #fff
}
.footerinf a {
    color: #fff
}
.footerinf a:hover {
    text-decoration: underline
}
.footerlink {
    color: #fff
}
.footerlink a {
    margin: 0 3px;
    color: #fff
}
.footerlink a:hover {
    text-decoration: underline
}
.footerl {
    float: left;
    width: 65%;
    color: #fff;
    font-weight: bold;
    margin-left: 5px
}
.footermenu {
    height: 28px;
    line-height: 28px;
    color: #703700;
    text-shadow: 0 1px 0 #ffad5d
}
.footermenu a {
    color: #703700;
    margin: 0 5px
}
.footermenu a:first-child {
    margin-left: 0
}
.footermenu a:hover {
    color: #ad5501
}
.footerr {
    float: right;
    width: 33%;
    margin-top: 5px;
    line-height: 19px;
    color: #703700;
    text-shadow: 0 1px 0 #ffad5d;
    font-weight: bold;
    text-align: right;
    margin-right: 5px
}
.slideprojects {
    margin: 0 15px;
    overflow: hidden
}
.newshome {
    clear: both;
    border: 1px solid #3b5999
}
.newshome h3.titlenewsh {
    color: #fff;
    background: #3b5999;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 15px
}
.newshomes {
    padding: 10px
}
.newshomesl {
    float: left;
    width: 31%;
    padding-right: 2%
}
ul.news_related {
    padding-left: 5px;
    list-style: none
}
ul.news_related li {
    padding-left: 11px;
    line-height: 19px;
    background: url(../images/icon-re.png) no-repeat left top;
    list-style: none;
    padding-bottom: 3px
}
ul.news_related li a {
    color: #000;
    font-size: 12px
}
ul.news_related li a:hover {
    color: #900
}
.news {
    margin-bottom: 15px;
    line-height: 19px
}
.news_img {
    width: 200px;
    border: 1px solid #cfcfcf;
    height: 140px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    text-align: center
}
.news.newshomesl .news_img {
    width: 140px;
    height: 90px
}
.news_img img {
    height: 100%
}
.news h5.news_date {
    margin-bottom: 4px;
    color: #999;
    line-height: 21px;
    font-size: 12px;
    font-weight: normal;
    font-style: italic
}
.news h4.news_name {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 21px;
    color: #679b08
}
.news.newshomesl h4.news_name {
    font-size: 13px;
    line-height: 17px
}
.news h4.news_name a {
    color: #000
}
.news h4.news_name a:hover {
    color: #098dc2
}
.news a.viewnews {
    color: #F00
}
.news a.viewnews:hover {
    color: #039
}
.product {
    float: left;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 3px solid #d3d3d3;
    width: 226px;
    margin-right: 13px
}
.product.ends {
    margin-right: 0
}
.product:hover {
    border-bottom: 3px solid #3b5999
}
.productimg {
    padding: 5px;
    border: 1px solid #ebebea
}
.productimgs {
    overflow: hidden;
    height: 140px;
    overflow: hidden;
    text-align: center
}
.productimgs img {
    height: 100%
}
.productinf {
    padding-top: 5px;
    background: url(../images/spanproduct.jpg) no-repeat top center;
    color: #676565
}
.productinf h4 {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 3px;
    margin-top: 5px;
    height: 25px;
    line-height: 25px;
    overflow: hidden
}
.productinf h4 a {
    color: #000
}
.productinf h4 a:hover {
    color: #cd1214
}
.productinf h5 {
    color: #cd1214;
    margin: 3px 0
}
.productinf .bbl {
    padding: 0;
    width: 26px
}
h2.titleform {
    font-size: 36px;
    font-weight: normal;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
    line-height: 40px
}
.formpopup label {
    width: 200px;
    float: left;
    font-weight: bold;
    height: 20px;
    line-height: 20px
}
.formpopup label.ends {
    float: right
}
.formpopup .txtFormpop {
    width: 190px;
    padding: 0 5px;
    height: 23px;
    line-height: 23px;
    color: #424443;
    float: left;
    border: none;
    margin-bottom: 4px
}
.formpopup .txtFormpop.ends {
    float: right
}
.slcFormpop {
    width: 200px;
    float: left;
    color: #424443;
    border: none;
    margin-bottom: 4px;
    padding: 3px 0
}
.slcFormpop.ends {
    float: right
}
.areaFormpop {
    line-height: 18px;
    height: 72px;
    background: #fcfbdd;
    color: #424443;
    border: none;
    width: 400px;
    padding: 5px;
    margin-bottom: 5px
}
.radTicket {
    float: left;
    line-height: 20px;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 3px
}
label.lblTicket {
    font-size: 12px;
    font-weight: normal;
    width: auto;
    margin-bottom: 10px
}
.btnFormpop {
    cursor: pointer;
    height: 50px;
    padding: 0 40px;
    background: #F26328;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    border-radius: 5px;
    border: none
}
.btnFormpop:hover {
    background: #fc4325
}
h2.title,
h1.title {
    font-weight: normal;
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 15px
}
h2.title span,
h1.title span {
    background-color: #3b5999;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
}
h3.title_other {
    margin-top: 25px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cfcfcf;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
}
.contactl {
    margin-bottom: 25px
}
h3.title_other {
    margin-top: 25px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cfcfcf;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
}
.info_contact {
    margin-bottom: 20px;
    font-size: 14px
}
.info_contact p {
    padding: 0;
    margin: 0
}
.info_contact h2 {
    text-transform: uppercase;
    color: #098dc2;
    margin-bottom: 5px
}
.lblContact {
    float: left;
    width: 120px;
    height: 29px;
    line-height: 29px;
    font-weight: bold;
    margin-bottom: 10px;
    font-weight: bold
}
.lblContact font {
    font-weight: normal
}
.txtContact {
    display: inline-block;
    width: 234px;
    border: 1px solid #cfcfcf;
    color: #666;
    margin-bottom: 15px;
    padding: 0 3px;
    height: 27px;
    line-height: 27px;
    background: #fff
}
.areaContact {
    display: inline-block;
    width: 309px;
    height: 129px;
    margin-bottom: 15px;
    padding: 0 3px;
    border: 1px solid #cfcfcf;
    color: #666;
    overflow: auto;
    background: #fff
}
.btnContact {
    display: inline-block;
    padding: 8px 25px;
    border: none;
    font-weight: bold;
    background: #F26328;
    font-size: 13px;
    cursor: pointer;
    border-radius: 4px;
    color: #fff;
    margin-right: 10px;
    margin-left: 0;
    text-transform: uppercase
}
.btnContact:hover {
    background: #f9a24c
}
.pagination {
    padding: 5px 10px;
    margin: 20px 0 0 0;
    clear: left
}
.pagination a {
    color: #666;
    padding: 7px 11px;
    background: #efefef;
    text-decoration: none;
    border-radius: 3px
}
.pagination span,
.pagination a:hover {
    padding: 7px 11px;
    background: #ed1c24;
    color: #fff;
    border-radius: 3px
}
#DetailInfo {
    width: 100%;
    margin-bottom: 10px
}
#DetailInfo td,
#DetailInfo th {
    padding: 0
}
#DetailInfo .pname {
    color: #354566;
    font-size: 18px
}
#DetailInfo .price {
    color: #eb2023;
    font-size: 16px
}
#DetailInfo .ptype {
    padding: 0px 8px 0px 0px
}
#DetailInfo .bbl {
    color: #6d7679;
    width: 26px
}
#DetailInfo .morespace2 {
    text-align: center
}
#DetailInfo .tools a {
    font-size: 9px;
    text-decoration: none;
    color: #2f4368
}
#DetailInfo .tools a:hover {
    font-size: 9px;
    text-decoration: none;
    color: #a4a6bf
}
.makeequi {
    position: absolute;
    right: 0;
    top: -8px;
    height: 37px;
    line-height: 37px;
    padding: 0 20px;
    color: #fff;
    background: url(../images/bgbuttonads.gif) repeat-x;
    font-size: 13px;
    border-radius: 4px
}
.makeequi:hover {
    background: url(../images/bgbuttonads1.gif) repeat-x
}
.makeequis {
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    color: #fff;
    background: #F26328
    /*url(../images/bgbtnr.gif) repeat-x*/
    
    ;
    font-size: 11px;
    display: inline-block
}
.makeequis:hover {
    background: #E05921
    /*url(../images/bgbtnrh.gif) repeat-x*/
}
.ContactProfile230 {
    margin-bottom: 10px;
    border-left: solid 1px #F26328;
    border-right: solid 1px #F26328;
    border-bottom: solid 1px #F26328;
    padding: 10px
}
.gheader .pl12 {
    color: #fff;
    background: #F26328;
    padding: 3px 10px
}
.ContactProfile230 select {
    font-size: 12px;
    color: #3a4346;
    border: 0px;
    border: solid 1px #daddde;
    height: 22px
}
.ContactProfile230 input[type="text"] {
    font-size: 12px;
    padding: 0 3px;
    border: solid 1px #daddde;
    height: 19px;
    color: #3a4346
}
.addthis_toolbox a {
    float: right !important
}
#boxpopupimg {
    width: 640px;
    padding: 20px
}
.viewdtn {
    color: #000;
    font-style: italic;
    text-decoration: underline
}
.viewdtn:hover {
    color: #f68121
}
h3.namecate,
h2.namecate {
    margin-bottom: 10px;
    font-size: 15px
}
h3.namecate a,
h2.namecate a {
    display: inline-block;
    padding: 1px 15px;
    color: #fff;
    background: url(../images/bgbtnr.gif) repeat-x;
    border-radius: 5px;
    font-size: 13px
}
h3.namecate a:hover,
h2.namecate a:hover {
    background: url(../images/bgbtnrh.gif) repeat-x
}
.ticker {
    height: 220px;
    overflow: hidden;
    padding: 0;
    list-style: none;
    margin: 0
}
.ticker li {
    overflow: hidden;
    height: 38px;
    line-height: 19px;
    padding-left: 11px;
    background: url(../images/icon-re.png) no-repeat left top;
    margin: 5px 5px 0 5px
}
.ticker li a {
    color: #000
}
.ticker li a:hover {
    color: #F26328
}
.content_footerr {
    background-color: rgba(232, 98, 86, 0.31);
    padding: 6px 12px;
    margin-bottom: 15px;
    border-radius: 4px;
    width: 97.5%;
    clear: both;
    display: none;
}
.content_sidebar {
    padding: 6px 12px;
    margin-bottom: 15px;
    border: solid 1px #F26328;
    border-radius: 4px;
    width: 91.5%;
    clear: both;
}
.objproduct img{
	margin-right: 6px;    
	max-width: 16px;
}
#DetailInfo .objproduct img{
	margin-right: 6px;    
	max-width: 30px;
}
.check_availability{
	border: solid 1px #F26328;
	color: #2d2c2c;
    background: url(../images/solid-light-cream-pixels.png) repeat left top #fff;
	padding: 5px;
	margin-bottom: 10px;
}
.check_availability .title_C{
	font-weight: bold;font-size: 20px;
}
.check_availability .formpopup label{
	width: 50%;
}
.check_availability .formpopup .txtFormpop{
	width: 40%;
}
.check_availability .formpopup .txtFormpop.ends{
	width: 40%; float: right;
}
.check_availability .slcFormpop{
	width: 45%;
}
.check_availability .areaFormpop{
	width: 96%;
}
.check_availability .lblTicket{
	width: 90%!important;    display: inline-table;
}
.check_availability .txtFormpop, .check_availability  .slcFormpop{
	border: 1px solid #ddd!important;
}
